# Ansible Managed File
frr defaults datacenter
hostname spine04
log syslog informational
zebra nexthop proto only
service integrated-vtysh-config
!
ip pim rp 10.10.100.100 239.1.1.0/24
ip pim ecmp
ip pim keep-alive-timer 3600
interface lo
  ip igmp
  ip pim
  ip pim use-source 10.10.10.104
interface swp1
  ip pim
interface swp2
  ip pim
interface swp3
  ip pim
interface swp4
  ip pim
interface swp5
  ip pim
interface swp6
  ip pim
vrf mgmt
 ip route 0.0.0.0/0 192.168.200.1
 exit-vrf
!
!
router bgp 65100
 bgp router-id 10.10.10.104
 neighbor underlay peer-group
 neighbor underlay remote-as external
 neighbor swp1 interface peer-group underlay
 neighbor swp2 interface peer-group underlay
 neighbor swp3 interface peer-group underlay
 neighbor swp4 interface peer-group underlay
 neighbor swp5 interface peer-group underlay
 neighbor swp6 interface peer-group underlay
 !
 !
 address-family ipv4 unicast
  redistribute connected
 exit-address-family
 !
 address-family l2vpn evpn
  neighbor underlay activate
 exit-address-family
!
!
line vty
!
